
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, body, html, p,
blockquote, fieldset, input, td, tr, table {
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #536731;
}

a:focus, a:hover {
	/* orange: color: #d48a31; */
	color: #ab3636;
}

a:hover, .hoverable {
	cursor: pointer;
}

a img, :link img, :visited img {
	border: none;
}

body, html, #content {
	background-color: #d2e4b5;
}

body {  
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.cleardiv {
	height: 0;
	overflow: hidden;
	clear: both;
	font-size: 1px;
	line-height: 1;
}

.rowspacer, .rowspacerbig {
	height: 0;
	overflow: hidden;
	font-size: 1px;
	line-height: 1;
}

em {
	font-style: normal;
	color: #d48a31;
}

.profileicon {
	border: 1px solid #999999;
}

.calendaricon {
	vertical-align: text-bottom;
}

/****************************************************************
Header, Menubar, Tabs
****************************************************************/

#header {
	width: 100%;
	background-color: #f9f6f4;
	background-color: white;
}

#tagline {
	width: 221px;
	height: 17px;
	background: url('/images/logo.tagline.png') no-repeat 0 0;
	float: left;
	margin: 18px 0 0 12px;
}

#headerlogo img {
	float: left;
}

#headerlogo {
	padding: 10px 0 10px 10px;
	float: left;
	white-space: nowrap;
}

#headerprofileimage {
	float: right;
	border: 1px solid #999999;
	margin: 10px 10px 0 0;
	width: 24px;
	height: 24px;
}

#loginlinks {
	color: #333333;
	float: right;
	font-size: 10px;
	padding: 10px;
	text-align: right;
}

#loginlinks a, #minilogin a {
	color: #536731;
}

#loginlinks a:hover, #minilogin a:hover {
	color: #ab3636;
}

#miniloginform {
	float: right;
	padding: 10px;
}

#minilogin .label {
	font-weight: bold;
	color: #333333;
}

#minilogin input {
	margin-left: 5px;
	width: 100px;
}

#minilogin .smalllabel {
	padding-left: 5px;
	padding-top: 1px;
	line-height: 100%;
	color: #333333;
}

#minilogin, #minilogin input {
	font-size: 10px;
}

#minilogin input[type="password"] {
	_height: 13px;
}

#menubar {
	padding: 0 25px 0 25px;
}

#menubar li {
	float: left;
	list-style: none;
	display: inline;
}

#menubar .rightmenuitem {
	float: right;
}

#menubar li a {
	background-color: #888888;
	color: white;
	display: block;
	text-decoration: none;
	padding: 4px 7px 5px 7px;
	font-size: 12px;
	font-weight: normal;
	margin-right: 2px;
}

#menubar li .selectedmenuitem {
	background-color: #d2e4b5;
	color: black;
	font-weight: bold;
}

#menubar li .hovermenuitem {
	background-color: #d2e4b5;
	background-color: #cccccc;
	color: black;
}

/****************************************************************
Content
****************************************************************/

#content {
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0 25px 0 25px;
	max-width: 775px;
}

.pagewrap {
	width: 100%;
	margin: 10px 0 10px 0;
}

.page {
	padding: 10px 15px 10px 15px;
	background-color: white;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	margin: 10px 0 10px 0;
}

.message p {
	margin: 0 40px 20px 40px;
}

.page h1, .pagebg h1 {
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	margin-bottom: 20px;
	color: #536731;
}

.page h2, .pagebg h2 {
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 20px;
	line-height: 100%;
}

.sidebar {
	width: 220px;
	float: right;
	padding: 25px 0 10px 20px;
	font-size: 11px;
}

.sidebar h2 {
	color: black;
	font-size: 16px;
	line-height: 100%;
	border-bottom: 1px solid black;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

.sidebar h2 a {
	color: black;
	text-decoration: none;
}

.sidebar h2 a:hover {	
	color: #ab3636;
}

.sidebar ul {
	list-style: none;
}

.dashpage {
	padding: 0 0 0 0 !important;
	/* padding: 13px 0 0 0 !important; */
	/* background-color: #9dc16a; */
}

.dashpage h2 {
	color: #344023;
	font-size: 14px;
	margin: 0 15px 0 15px !important;
}

.dashpage h3 {
	margin: 3px 15px 10px 15px !important;
}

.dashpage h3 a {
	color: black;
	text-decoration: none;
}

.dashpage h3 a:hover {
	color: #ab3636;
}

.dasharrow {
	text-align: center;
	padding: 5px 0 8px 0;
}

#dashboardtable {
	margin: 0 auto 0 auto;
}

#dashboardtablewrap {
	background-color: #feefc4;
	padding: 15px 20px 15px 20px;
}

#dashboardtablewrap h1 {
	font-size: 22px;
	margin-bottom: 10px;
}

#dashboardtablewrap table td {
	font-size: 12px;
}

.dashchoice {
	width: 195px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}

.dashor {
	text-align: center;
	padding: 0 10px 0 10px;
	font-size: 18px;
	font-weight: bold;
	color: #9dc16a;
}

.dashinfo {
	width: 195px;
	font-size: 10px;
	padding: 10px 5px 0 5px;
}

.candolist dt {
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	padding-left: 40px;
	padding-top: 15px;
	cursor: pointer;
	color: black;
	margin-left: 20px;
	margin-right: 20px;
}

.candolist dd {
	color: #666666;
	padding-top: 5px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 12px;
	cursor: pointer;
	background: url('/images/icon.petal.gray.gif') no-repeat 0 9px;
	margin-left: 30px;
	margin-right: 20px;
}

.candolist dt a {
	color: black;
	text-decoration: none;
}

.candolist dd a {
	color: #666666;
	text-decoration: none;
}

.candolist dt a:hover, .candolist dd a:hover {
	color: #ab3636;
}

.embedtable {
	margin-top: 10px;
	font-size: 11px;
}

.embedtable .label {
	font-weight: bold;
	text-align: right;
	padding-right: 5px;
	white-space: nowrap;
}

.embedtable input {
	font-size: 11px;
	width: 100%;
}

.embedtable .what {
	padding-left: 10px;
	white-space: nowrap;
}

.embedtable .what a {
	color: #666666;
}

.flowerlink {
	margin: 15px 15px 15px 20px;
}

.flowerlink li {
	font-size: 16px;
	font-weight: bold;
	background: url('/images/icon.flower.gif') no-repeat 0 1px;
	list-style: none;
	padding-left: 28px;
}

.flowerlink li a {
	text-decoration: none;
}

#dashinstlist .candolist dt {
	margin-left: 10px;
}

#dashinstlist .candolist dd {
	margin-left: 20px;
}

#dashinstlist .dashcontactlist {
	margin-left: 10px;
}

#dashinstlist .dashcontactlist dt {
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	cursor: pointer;
}

#dashinstlist .dashcontactlist dd {
	color: #666666;
	font-size: 12px;
	margin-left: 10px;
	margin-bottom: 5px;
	cursor: pointer;
}

#dashinstlist {
	background: #ffffff url('/images/background.flower.large.gif') no-repeat bottom right;
}

#announcements {
	padding: 0 0 10px 0;
	background-color: #f5f5f5;
}

#announcementsh2 {
	background-color: #e5e5e5;
	margin-bottom: 20px;
}

#announcements h2 {
	padding: 15px 15px 15px 20px;
}

#announcements .subject {
	font-weight: bold;
	color: #333333;
}

#announcements #midcol {
	width: 10px;
}

#announcements #leftcol {
	width: 60%;
}

#announcements #leftcol .subject {
	margin-left: 20px;
	margin-right: 20px;
}

#announcements #leftcol .body {
	margin-left: 20px;
	margin-right: 20px;
}

#announcements #rightcol .subject {
	font-size: 14px;
	border-bottom: 1px solid #cccccc;
	margin-right: 20px;
}

#announcements #rightcol .body {
	font-size: 10px;
	margin-right: 20px;
}

#announcements .body {
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: #666666;
}

#announcements .body p {
	margin-bottom: 3px;
}

#announcements #leftcol .body p {
	margin-bottom: 5px;
}

#announcements .subjectalert {
	display: none;
}

#announcements .bodyalert {
	color: #d22119;
	border: 1px solid #fbbf15;
	background: #ffffb4 url('/images/icon.alert.png') no-repeat 10px 10px;
	margin: 0 0 15px 0;
	padding: 10px;
	padding-left: 35px;
	font-size: 12px;
}

.dashcontactlist dt a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.dashcontactlist dd a {
	font-size: 12px;
	text-decoration: none;
}

/****************************************************************
Forms
****************************************************************/

input[type="text"],
input[type="password"],
textarea {
	border: 1px solid #c3c3c3;
	border-top: 1px solid #7c7c7c;
	padding: 2px;
	background: url('/images/background.input.png') repeat-x top right;
}

input[type="radio"]:hover,
input[type="checkbox"]:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
select:hover,
.checklabel {
	cursor: pointer;
}

.fieldmouseover {
	background: #ffffdd url('/images/background.input.over.png') repeat-x top right !important;
}

.fieldmouseout {
	background: white url('/images/background.input.png') repeat-x top right !important;
}

#eventenddate, #campaignenddate {
	margin-right: 5px;
}

#loginformcontent, #signupformcontent, #settingsformcontent, #createformcontent, #newpageformcontent {
	background-color: #e5e5e5;
	padding: 20px;
	white-space: nowrap;
	border: 1px solid #cccccc;
}

#loginformcontent a {
	font-size: 12px;
	white-space: nowrap;
}

#loginform, #signupform, #newaccountform {
	margin-top: 10px;
}

#loginform .label, #signupform .label, #createhomecontent .label, #newaccountform .label, #settingsformcontent .label, #createformcontent .label, #newpageform .label {
	font-family: "Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: bold;
	color: #536731;
	padding-right: 5px;
	white-space: nowrap;
}

#settingsformcontent {
	font-size: 15px;
}

#loginform .checklabel {
	font-size: 12px;
	text-align: left;
	color: #536731;
	padding-left: 5px;
}

#loginform input[type="submit"],
#signupform input[type="submit"] {
	width: 100px;
}

#loginform input[type="text"],
#loginform input[type="password"],
#signupform input[type="text"],
#signupform input[type="password"] {
	width: 190px;
}

#loginform .submit, #signupform .submit, #settingsform .submit {
	text-align: center;
	padding-top: 10px;
}

.required, .inputtext {
	font-size: 10px;
	color: #666666;
	line-height: 100%;
}

.signupEmail {
	color: #666666;
}

.signupEmailSelected {
	color: black;
}

/****************************************************************
Footer
****************************************************************/

#footer {
	font-size: 11px;
	margin: 0 auto 25px auto;
	padding: 0 25px 25px 25px;
	color: #666666;
	max-width: 775px;
}

#footer a {
	color: #666666;
}

#footer a:hover {
	color: #ab3636;
}

#footerleft {
	float: left;
}

#footerleft ul {
	list-style: none;
}

#footerleft li {
	float: left;
	padding-right: 5px;
}

#footerright {
	float: right;
	text-align: right;
}

/****************************************************************
Events/Progress Bars
****************************************************************/

.minieventtable .rowspacer {
	height: 10px;
}

.minieventtable td {
	white-space: nowrap;
	font-size: 10px;
}

.minieventtable .eventname {
	font-weight: bold;
	font-size: 12px;
	padding-bottom: 3px;
	white-space: normal;
	line-height: 100%;
}

.minieventtable .eventname a {
	text-decoration: none;
	color: #374420;
}

.minieventtable .eventname a:hover {
	color: #ab3636;
}

.minieventtable .eventcontributors {
	font-weight: bold;
	color: black;
	text-align: right;
	padding-right: 3px;
}

.minieventtable .eventraised {
	padding: 0 10px 0 10px;
	color: #333333;
}

.minieventtable .eventraised b {
	color: black;
}

.minieventtable .eventend {
	text-align: right;
	color: #333333;
}

.minieventtable .miniprogressbar {
	height: 10px;
	background: #e5e5e5 url('/images/background.minibar.under.png') repeat-x center right;
	margin-top: 2px;
	font-size: 1px;
	line-height: 1;
	text-align: left;
	border-left: 1px solid #b6b6b6;
}

.minieventtable .miniprogressbarfill {
	border: 1px solid #333333;
	height: 8px;
	background: #879e56 url('/images/background.minibar.over.png') repeat-x center left;
}

.claimtitle {
	padding-right: 10px;
	font-weight: bold;
	font-size: 12px !important;
	color: #374420;
	line-height: 100%;
	padding-bottom: 8px;
	white-space: normal !important;
}

.claimlink {
	font-size: 12px !important;
	white-space: nowrap;
	line-height: 100%;
	padding-bottom: 8px;
}

.claimlink a {
	font-weight: bold;
	color: black;
	text-decoration: none !important;
}

/****************************************************************
Error/Alert/Generic Messages
****************************************************************/

#browserError {
	color: #d22119;
	border: 1px solid #fbbf15;
	background: #ffffb4 url('/images/icon.alert.png') no-repeat 10px 10px;
	margin: 10px 25px 10px 25px;
	padding: 10px 10px 0 10px;
	padding-left: 35px;
	font-size: 14px;
}

.bannerError {
	color: #d22119;
	border: 1px solid #fbbf15;
	background: #ffffb4 url('/images/icon.alert.png') no-repeat 10px 10px;
	margin: 10px 0 10px 0;
	padding: 10px;
	padding-left: 35px;
	font-size: 14px;
}

.bannerError p {
	margin-bottom: 10px;
}

.bannerError li {
	margin-left: 20px;
}

.bannerError ul {
	margin-bottom: 10px;
}

#browserError p {
	margin-bottom: 10px;
}

.formError {
	font-size: 12px;
	color: #d22119;
	display: block;
	padding: 3px;
	padding-left: 24px;
	border: 1px solid #fbbf15;
	background: #ffffb4 url('/images/icon.alert.png') no-repeat 3px 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	white-space: normal !important;
}

.helpBox {
	font-size: 12px;
	color: #284465;
	display: block;
	padding: 10px;
	padding-left: 33px;
	border: 1px solid #aac5e6;
	background: #f4f4f4 url('/images/icon.help.png') no-repeat 10px 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	white-space: normal !important;
}

.okcallout {
	font-size: 14px;
	color: green;
	display: block;
	padding: 3px;
	padding-left: 24px;
	border: 1px solid green;
	background: #e1ffe1 url('/images/icon.accept.png') no-repeat 4px 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	white-space: normal !important;
}

.notokcallout {
	font-size: 14px;
	color: red;
	display: block;
	padding: 3px;
	padding-left: 24px;
	border: 1px solid red;
	background: #ffe1e1 url('/images/icon.exclamation.png') no-repeat 4px 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	white-space: normal !important;
}

.statusok {
	color: green;
	background: url('/images/icon.accept.png') no-repeat;
	padding-left: 19px;
	height: 16px;
}

.statusnotok {
	color: red; 
	background: url('/images/icon.exclamation.png') no-repeat;
	padding-left: 19px;
	height: 16px;
}

.previewbtn {
	font-size: 12px;
	color: #d22119;
	padding: 10px;
	border: 1px solid #fbbf15;
	background-color : #ffffb4;
	white-space: normal !important;
	text-align: center;
}

/****************************************************************
Splash Page Styles
****************************************************************/

.splashpage {
	text-align: center;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	background-color: white;
	width: 480px;
	margin: 0 auto 0 auto;
}

.splashpage img {
	margin-top: 40px;
}

.splashpage .errormessage {
	padding: 30px 30px 0 30px;
	text-align: left;
}

.splashpage .errormessage p {
	margin-bottom: 15px;
	font-size: 14px;
}

.splashpage .errormessage ul {
	margin: 0 0 15px 20px;
	color: #444444;
	font-size: 14px;
}

.splashpage .copyright {
	font-size: 12px !important;
	text-align: center;
	margin-top: 30px;
	color: #999999;
}

.splashpage .copyright a {
	color: #999999;
}

.splashpage h2 {
	margin-bottom: 5px;
}

/****************************************************************
Date Picker Styles
****************************************************************/

a.date-picker {
	width: 16px;
	height: 16px;
	border: none;
	color: #fff;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url('/images/icon.calendar.png') no-repeat; 
}

a.date-picker span {
	margin: 0 0 0 -2000px;
}

div.date-picker-holder, div.date-picker-holder * {
	margin: 0;
	padding: 0;
}

div.date-picker-holder {
	position: relative;
}

div.date-picker-holder input {
	float: left;
}

div.popup-calendar {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	padding: 4px;
	border: 2px solid #000;
	background: #fff;
	color: #000;
	overflow:hidden;
	width: 163px;
	font-size: 12px;
}

div.popup-calendar iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

div.popup-calendar div.link-close {
	float: right;
}

div.popup-calendar div.link-prev {
	float: left;
}

div.popup-calendar h3 {
	font-size: 12px;
	margin: 2px 0 5px 3px;
}

div.popup-calendar div.link-next {
	float: right;
}

div.popup-calendar div a {
	padding: 1px 2px;
	color: #000;
}

div.popup-calendar div a:hover {
	background-color: #000;
	color: #fff;
}

div.popup-calendar table {
	margin: 0;
}

* html div.popup-calendar table {
	display: inline;
}

div.popup-calendar table th, div.popup-calendar table td {
	background: #eee;
	width: 21px;
	height: 17px;
	text-align: center;
}

div.popup-calendar table td.inactive {
	color: #aaa;
	padding: 1px 0 0;
}

div.popup-calendar table td a {
	display: block;
	border: 1px solid #eee;
	width: 19px;
	height: 15px;
	text-decoration: none;
	color: #333;
}

div.popup-calendar table td.today a {
	border-color: #aaa;
}

div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
	background: #333; 
	color: #fff;
}
